/*
Implementation Skeleton v3 - 12/6/18
Add styles to overwrite customer CSS, USE WITH CAUTION.
*/

/*Original Added by OU*/
@media (min-width: 768px) {
	article.card-promo.event:first-child {
		margin-bottom: 2rem !important;
	}
}

.image-promo--1 {				
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.home.cod-alert-active #panel-view,
.home.cod-alert-active #standard-view {
	display: block;
}

/*Danger Alert Link  - 031320*/
/*Comment out the next two links of code for the yellow background non-danger alert. For the Red alert remove the comments and then comment out the following two lines.*/
/*		
.cod-alert-active .alert .alert-content .ncc-alert-title a {font-weight: bold !important; color:#ffff00 !important;} 		
.cod-alert-active .alert .alert-content .ncc-alert-title a:hover {font-weight: bold !important; color:#ffffff !important;}
*/
.cod-alert-active .alert .alert-content .ncc-alert-title a {font-weight: bold !important;} 		
.cod-alert-active .alert .alert-content .ncc-alert-title a:hover {font-weight: bold !important;}


/*Yellow alert on internal pages - 05/19/20 */
.announcement-yellow{background-color: #ffd700;margin:5px;padding:10px;}
.announcement-yellow h2{ color: #00573c;font-weight: bold;}

/* H3 Color change - 11/05/20 */
h3 {color: #05957d;}
